/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; min-width:890px; background: url(images/bg.gif) center repeat-y #f7fbfe}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#7f7f7f;	}	

object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.clear2 { clear:both;width:100%;overflow:hidden;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#6fc9f1; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#000000; background:url(images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }
.link1{ color:#6fc9f1; font-weight:bold}
.link2{ color:#3e587c;}

.button{color:#fff; background:url(images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker1.gif) top left no-repeat; background-position:0 7px; margin:0; padding-left:19px; }
#content ul li a{color:#374e6d; text-decoration: underline; line-height:2.16em; font-size:.92em; text-transform:uppercase} 
#content ul li a:hover { text-decoration:none; }

#content .ul li{background:none; padding-left:0 }
#content .ul li a{color:#374e6d; text-decoration:none; line-height:1.5em; background:url(images/bg_ul.gif) top left no-repeat; line-height:39px; padding-left:30px; display:block; width:190px; font-size:13px; text-transform:none} 
#content .ul li a:hover { color:#fff; text-decoration:none; background:url(images/bg_ul-act.gif) top left no-repeat;  }

.link-1{display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; padding:0 12px 0 12px; line-height:26px; font-size:.92em }
.link-1:hover{ text-decoration:none; color:#000000}


/*header*/
#header {font-size:0.75em; color:#FFFFFF }
#header .logo{ margin:27px 0 0 37px }
#header .indent{margin:97px 0 0 545px; position:absolute; width:300px}
#header .menu{margin:133px 0 0 294px; position:absolute; width:590px}
#header .indent1{padding:0 0 0 0}
#header a{color:#74ccf3; text-decoration:none;} 
#header a:hover{text-decoration:underline}
#header ul{margin:0; padding:0; list-style:none;}
#header ul li{ margin:0; display:inline}
#header ul li a{color:#fff; text-decoration:none; padding:0 20px 0 20px; display:block; float:left; line-height:44px;  background:url(images/bg_menu.gif) top right no-repeat; font-size:1.5em; text-transform:uppercase} 
#header ul li a:hover { color:#374e6d; text-decoration:none; background:url(images/bg_menu-act.gif) top left repeat-x;}
#header ul li a.current{color:#374e6d; text-decoration:none; background:url(images/bg_menu-act.gif) top left repeat-x;  }


/*content*/
#content{ font-size:0.8125em; width:100%; text-align:left; background:url(images/bg_cont.gif) top left no-repeat #fff}
#content .indent-main{padding:12px 28px 0 13px}
#content .indent-main1{padding:0px 28px 0 13px}
#content .indent-col{padding:25px 0 50px 0}
#content .indent-col1{padding:25px 0 20px 0}
#content .indent-col2{padding:25px 0 0px 0}
#content .title{  margin-bottom:16px}
#content .banner1{  margin-right:28px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content h1{color:#425e84; font-size:2.92em; margin-bottom:11px; line-height:1.2em; letter-spacing:-1px }
#content h1 strong{color:#6fc9f1;}
#content h2{color:#425e84; font-size:2.2307em; margin-bottom:13px; line-height:1.2em; letter-spacing:-1px }
#content h2 strong{color:#6fc9f1;}
#content h4{color:#3e587c; font-size:1em;}
#content h5{color:#425e84; text-transform:uppercase; font-size:1.07em; }
#content .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:17px; margin-bottom:17px}
#content .tail1{ background:url(images/tail1.gif) bottom repeat-x; padding-bottom:21px; margin-bottom:28px}
.txt{ background:url(images/marker.gif) top left no-repeat; padding-left:22px; background-position:0 4px}
.txt1{ font-size:1.15em; line-height:1.33em;padding-right:10px;}
.txt2{ font-size:.92em}
.txt3{ font-size:.92em; color:#47c1f7}
.txt3 a{ color:#47c1f7; text-decoration:none}
.txt3 a:hover{text-decoration: underline}
.txt4{ line-height:1.23em}

#content .indent{padding:20px 0 0 0}
#content .indent-1{margin:0 0 -54px 0; position:relative}
#content .indent-3{margin:0 0 -26px 0; position:relative}
#content .indent2{padding:0 0 0 281px}
#content .indent-4{ padding-top:10px; color:#6fc9f1}

/*block*/
.block{ background: url(images/bg_block.gif); width:100%}
.block .indent-block{padding:10px 0 27px 37px}
.block .img-1{margin:12px 0 0 294px; position:absolute}

/*block1*/
.block1{ background:#374e6d; width:100%}
.block1 .indent-block-1{padding:26px 25px 26px 25px}
/*block2*/
.block2{ background: url(images/bg_block2.png); width:100%; height:229px}
.block2 .indent-block{padding:27px 25px 0px 24px}
/*block3*/
.block3{ background: url(images/bg_block3.gif) bottom left no-repeat #d5ebf9; width:100%; color:#3e587c}
.block3 .indent-block{padding:27px 24px 44px 27px}
.block3 .indent-block1{padding:27px 17px 44px 27px}


/*box1*/
.box1{ background: url(images/bg_box.gif) top left repeat-y; width:100%;}
.box1 .border-bottom {background:url(images/bg_block2.png) bottom repeat-x; width:100%;}

/*box*/
.box{ background: url(images/bg_box.gif) top left repeat-y; width:100%; margin:1px 0 1px 0; color:#3e587c}
.box .border-top {background:url(images/border_top.gif) top repeat-x;}
.box .border-bottom {background:url(images/border_bottom.gif) bottom repeat-x; width:100%;}
.box .border-bottom1 {background:url(images/border_bottom1.gif) bottom repeat-x; width:100%;}
.box .indent-box{ padding:26px 28px 28px 26px; }
.box .indent-box1{ padding:26px 25px 28px 26px; }
.box .indent-box2{ padding:26px 15px 28px 26px; }

table{ background:#c6ceda; font-size:.923em; color:#3e587c}
td{ background:#ffffff; padding:5px;}
.td{padding:0}
td span{ color:#6fc9f1}
td a{ color:#3e587c; text-decoration:none}
td a:hover{ color:#3e587c; text-decoration: underline}
.td1{ width:255px;}
.td2{ width:85px;}
.td3{ width:67px; text-align:center}
.td4{ width:67px; text-align:center}
.td5{ width:142px}
.td6{ width:89px; text-align:center}
.td7{ width:142px;}
td div{ padding-left:18px}


/*footer*/
#footer { color:#374e6d; font-size:0.75em; background:url(images/bot_bg.gif) top repeat-x }
#footer .indent-footer{ padding:90px 28px 0 50px; text-align:right;}
#footer .indent-footer1{margin:30px 0 0 250px; position:absolute; width:470px}
#footer a {color:#374e6d; text-decoration:underline}  
#footer a:hover {  text-decoration:none}
#footer p{ margin:0 0 38px 0}
#footer .icon{ margin:0 4px 0 0}
.bot-left{ background:url(images/bot_left.gif) top left no-repeat}
.bot-right{ background:url(images/bot_right.gif) top right no-repeat; height:130px}

#footer ul{margin:0; padding:0; list-style:none;}
#footer ul li{ margin:0; display:inline; float:left}
#footer ul li a{color:#fff; text-decoration:none; display:block; float:left; padding:0 17px 0 0} 
#footer ul li a:hover { text-decoration:none; color:#82d0f3 }
#footer ul .first{background:none;}
#footer ul .first a{ padding-left:0}
#footer ul li .current{ text-decoration:none; color:#82d0f3  }

	
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:30px}
.h2{ height:30px}
.h3{ height:52px}
.h1{ height:30px; background:url(images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:20px}
.block-contact1 span{ float:right; margin-right:60px}
.input{
   	border:none; 
	background:none;
	width:171px; height:20px;
	font-size:1em;
	color:#738399;
	padding-left:11px;
	padding-top:5px;
	padding-bottom:5px;
}.input1{
   	border:1px solid #c7ddec; 
	background:#FFFFFF;
	width:161px; height:16px;
	font-size:1em;
	color:#738399;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}input{

   	border:1px solid #c7ddec; 
	background:#FFFFFF;
	width:211px; height:20px;
	font-size:1em;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
}
textarea{
   	border:1px solid #c7ddec; 
	background:#FFFFFF;
	width:211px; height:161px;
	font-size:1em;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:11px;
	overflow:auto}

#content ul.medici li{list-style:none;background:url(images/tail.gif) repeat-x 0 100%;padding:0px;width:49%;float:left;height:150px;}
#content ul.medici li a{text-transform:none;font-weight:bold;}
#content ul.medici li a:link, #content ul.medici li a:visited{text-decoration:none;}
#content ul.medici li .in{padding-left:100px;background:url(images/doctor.jpg) no-repeat 15px 0;height:150px;}
#content ul.medici li.doctor .in{background:url(images/doctor.jpg) no-repeat 15px 0;}
#content ul.medici li.doctorita .in{background:url(images/doctorita.jpg) no-repeat 15px 0;}

#content ul.articole li{list-style:none;background:url(images/tail.gif) repeat-x 0 100%;padding:0px;width:261px;margin-right:40px;float:left;height:290px;margin-bottom:10px;}
#content ul.articole .nume{height:40px;}
#content ul.articole .img{height:170px;}
#content ul.articole .desc{height:54px;}
#content ul.articole li a{text-transform:none;font-weight:bold;line-height:18px;}
#content ul.articole li a:link, #content ul.articole li a:visited{text-decoration:none;}

.articol{font-size:12px;}
#content .articol ul{padding:5px 0;}
#content .articol ul li{list-style:disc;background:none;margin-left:20px;padding-left:5px;}

.sendMail{padding-top:20px;}
.send_ok{padding-top:20px;text-align:center;}

.pozatop{border:solid 13px #374E6D;border-top:none;}

.standardForm label{width:100px;float:left;}
.standardForm .odd, .standardForm .even{width:100%;overflow:hidden;padding:2px 0;}
.standardForm .Submit{padding-left:100px;}
.standardForm .Submit input{background:#374E6D;padding:5px 10px;color:#fff;height:auto;}

.tabelPreturi{border-collapse:collapse;margin-bottom:10px;}
.tabelPreturi td{border:solid 1px #374E6D;}
.tabelPreturi .titlu1 td{background:#374E6D;color:#fff;font-weight:bold;}
.tabelPreturi td.pret{width:100px;}
.tabelPreturi td.nume{width:auto;}
.tabelPreturi td.id{width:50px;}